## lsb 4.0-0ubuntu5

=== debian/changelog ===
lsb (4.0-0ubuntu5) karmic; urgency=low

  * lsb-base-logging-ubuntu.sh: Honour CONSOLE environment variable and use
    it for output instead of /dev/console if it's set (LP: #440871).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 08 Oct 2009 19:53:53 +0100

lsb (4.0-0ubuntu4) karmic; urgency=low

  * Merge 3.2-23 from Debian, fixing TERM handling in log_use_fancy_output
    (LP: #418461).
  * Use dpkg --print-architecture rather than
    --print-installation-architecture (LP: #403316).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Sep 2009 12:42:03 +0100

lsb (4.0-0ubuntu3) karmic; urgency=low

  * rebuild using python-central and DH_PYCENTRAL=include-links
    (LP: #383697)
  * debian/control: 
    - set XS-Python-Version to "all"
    - depend on python-central
  * debian/lsb-release.dirs, debian/rules:
    - install into usr/share/pyshared/

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 21 Aug 2009 16:44:13 +0200

lsb (4.0-0ubuntu2) karmic; urgency=low

  * debian/control: Added ghostscript-cups dependency (LP: #385606).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 11 Jun 2009 23:43:49 +0200

lsb (4.0-0ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining changes:
    - lsb-base-logging-ubuntu.sh: change log_{success,warning,failure}_msg()
      to use usplash_write "TEXT" instead of "STATUS" to avoid unreadable
      line-wrapping when using usplash in verbose mode.
    - Don't conflict with python (>= 2.6).
    - Depend on postfix rather than exim4 as preferred mail-transport-agent
      alternative.
    - Depend on libgl1-mesa-glx rather than libgl1-mesa as preferred libgl1
      alternative.
    - Since /etc/lsb-release overrides detected information, there's no
      need to try and detect that information if lsb-release contains
      everything we need.  This saves us calling the hugely expensive
      apt-cache.
    - Add Ubuntu logging functions.

  [ Jeff Licquia ]
  * Upgrade to support LSB 4.0.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 02 Jun 2009 20:20:07 +0000
