=== debian/control ===
Source: lsb
Section: misc
Priority: extra
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), po-debconf (>= 0.5.0), dpkg-dev (>= 1.10), python-central, python-all-dev
Standards-Version: 3.8.2
XS-Python-Version: all
Homepage: http://www.linux-foundation.org/en/LSB

Package: lsb-core
Architecture: any
Depends: lsb-release, ${glibc}, libz1, libncurses5, libpam0g, postfix | mail-transport-agent, at, bc, binutils, bsdmainutils, bsdutils, cpio, cron, ed, file, libc6-dev | libc-dev, locales, cups-bsd | lpr, lprng | cups-client, m4, mailx | mailutils, make, man-db, mawk | gawk, ncurses-term, passwd, patch, pax, procps, psmisc, rsync, alien (>= 8.36), ${python:Depends}, ${misc:Depends}, ${depends}, lsb-base, time
Provides: lsb-core-noarch, ${provides}
Conflicts: lsb (<< 2.0-2)
Replaces: lsb (<< 2.0-2)
XB-Python-Version: ${python:Versions}
Description: Linux Standard Base 4.0 core support package
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package provides an implementation of the core of version 4.0 of
 the Linux Standard Base for Debian on the Intel x86, Intel ia64
 (Itanium), IBM S390, and PowerPC 32-bit architectures with the Linux
 kernel. Future revisions of the specification and this package may
 support the LSB on additional architectures and kernels.
 .
 The intent of this package is to provide a best current practice way
 of installing and running LSB packages on Debian GNU/Linux. Its
 presence does not imply that Debian fully complies
 with the Linux Standard Base, and should not be construed as a
 statement that Debian is LSB-compliant.

Package: lsb-graphics
Architecture: any
Depends: lsb-core, libgl1-mesa-glx | libgl1, libglu1-mesa | libglu1, libx11-6 | xlibs, ${misc:Depends}
Conflicts: libutahglx1
Provides: lsb-graphics-noarch, ${provides}
Description: Linux Standard Base 4.0 graphics support package
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package provides an implementation of version 4.0 of the Linux
 Standard Base graphics specification for Debian on the Intel x86,
 Intel ia64 (Itanium), IBM S390, and PowerPC 32-bit architectures with
 the Linux kernel. Future revisions of the specification and this
 package may support the LSB on additional architectures and kernels.
 .
 The intent of this package is to provide a best current practice way
 of installing and running LSB packages on Debian GNU/Linux. Its
 presence does not imply that Debian fully complies
 with the Linux Standard Base, and should not be construed as a
 statement that Debian is LSB-compliant.

Package: lsb-cxx
Architecture: any
Depends: lsb-core, libstdc++6, ${misc:Depends}
Provides: lsb-cxx-noarch, ${provides}
Description: Linux Standard Base 4.0 C++ support package
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package provides an implementation of version 4.0 of the Linux
 Standard Base C++ (CXX) specification for Debian on the Intel x86,
 Intel ia64 (Itanium), IBM S390, and PowerPC 32-bit architectures with
 the Linux kernel. Future revisions of the specification and this
 package may support the LSB on additional architectures and kernels.
 .
 The intent of this package is to provide a best current practice way
 of installing and running LSB packages on Debian GNU/Linux. Its
 presence does not imply that Debian fully complies
 with the Linux Standard Base, and should not be construed as a
 statement that Debian is LSB-compliant.

Package: lsb-desktop
Architecture: any
Depends: lsb-graphics, fontconfig (>= 2.3.0), libfontconfig1 (>= 2.3.0), libpng12-0, libjpeg62, libglib2.0-0 (>= 2.8), libatk1.0-0 (>= 1.9.0), libpango1.0-0 (>= 1.8.0), libgtk2.0-0 (>= 2.8), libcairo2, libqt3-mt (>= 3.3.6), libqt4-gui (>= 4.3), libxml2, libfreetype6, libxrender1, libxtst6, libxft2, xdg-utils, libnss3-1d, libqt4-sql-sqlite, ${misc:Depends}
Provides: lsb-desktop-noarch, lsb-qt4, lsb-qt4-noarch, ${provides}
Description: Linux Standard Base 4.0 Desktop support package
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package provides an implementation of version 4.0 of the Linux
 Standard Base Desktop specification for Debian on the Intel x86,
 Intel ia64 (Itanium), IBM S390, and PowerPC 32-bit architectures with
 the Linux kernel. Future revisions of the specification and this
 package may support the LSB on additional architectures and kernels.
 .
 The intent of this package is to provide a best current practice way
 of installing and running LSB packages on Debian GNU/Linux. Its
 presence does not imply that Debian fully complies with the Linux
 Standard Base, and should not be construed as a statement that Debian
 is LSB-compliant.

Package: lsb-qt4
Architecture: any
Depends: lsb-desktop (>= 4.0), ${misc:Depends}
Provides: lsb-qt4-noarch, ${provides}
Description: Linux Standard Base 4.0 Qt4 support package
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package provides an implementation of version 4.0 of the Linux
 Standard Base Qt4 specification for Debian on the Intel x86, Intel
 ia64 (Itanium), IBM S390, and PowerPC 32-bit architectures with the
 Linux kernel. Future revisions of the specification and this package
 may support the LSB on additional architectures and kernels.
 .
 The intent of this package is to provide a best current practice way
 of installing and running LSB packages on Debian GNU/Linux. Its
 presence does not imply that Debian fully complies
 with the Linux Standard Base, and should not be construed as a
 statement that Debian is LSB-compliant.
 .
 The lsb-qt4 module appears to be deprecated upstream; this package is
 provided for compatibility with LSB 3.1 and may be dropped in
 subsequent releases.

Package: lsb-languages
Architecture: any
Depends: lsb-core (>= 4.0), python (>= 2.4), perl (>= 5.8.8), perl (<< 6), ${misc:Depends}
Provides: lsb-languages-noarch, ${provides}
Description: Linux Standard Base 4.0 Runtime Languages package
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package provides an implementation of version 4.0 of the Linux
 Standard Base Languages specification for Debian on the Intel x86,
 Intel ia64 (Itanium), IBM S390, and PowerPC 32-bit architectures with
 the Linux kernel. Future revisions of the specification and this
 package may support the LSB on additional architectures and kernels.
 .
 The intent of this package is to provide a best current practice way
 of installing and running LSB packages on Debian GNU/Linux. Its
 presence does not imply that Debian fully complies
 with the Linux Standard Base, and should not be construed as a
 statement that Debian is LSB-compliant.

Package: lsb-multimedia
Architecture: any
Depends: lsb-core (>= 4.0), libasound2, ${misc:Depends}
Provides: lsb-multimedia-noarch, ${provides}
Description: Linux Standard Base 4.0 Multimedia package
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package provides an implementation of version 4.0 of the Linux
 Standard Base Multimedia specification for Debian on the Intel x86,
 Intel ia64 (Itanium), IBM S390, and PowerPC 32-bit architectures with
 the Linux kernel. Future revisions of the specification and this
 package may support the LSB on additional architectures and kernels.
 .
 The intent of this package is to provide a best current practice way
 of installing and running LSB packages on Debian GNU/Linux. Its
 presence does not imply that Debian fully complies
 with the Linux Standard Base, and should not be construed as a
 statement that Debian is LSB-compliant.

Package: lsb-printing
Architecture: any
Depends: lsb-core (>= 4.0), libcups2, libcupsimage2, foomatic-filters, ghostscript, ghostscript-cups, ${misc:Depends}
Provides: lsb-printing-noarch, ${provides}
Description: Linux Standard Base 4.0 Printing package
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package provides an implementation of version 4.0 of the Linux
 Standard Base Printing specification for Debian on the Intel x86,
 Intel ia64 (Itanium), IBM S390, and PowerPC 32-bit architectures with
 the Linux kernel. Future revisions of the specification and this
 package may support the LSB on additional architectures and kernels.
 .
 The intent of this package is to provide a best current practice way
 of installing and running LSB packages on Debian GNU/Linux. Its
 presence does not imply that Debian fully complies
 with the Linux Standard Base, and should not be construed as a
 statement that Debian is LSB-compliant.

Package: lsb-security
Architecture: any
Depends: lsb-core (>= 4.0), libnss3-1d, libnspr4-0d
Provides: lsb-security-noarch, ${provides}
Description: Linux Standard Base 4.0 Security package
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package provides an implementation of version 4.0 of the Linux
 Standard Base Security specification for Debian on the Intel x86,
 Intel ia64 (Itanium), IBM S390, and PowerPC 32-bit architectures with
 the Linux kernel. Future revisions of the specification and this
 package may support the LSB on additional architectures and kernels.
 .
 The intent of this package is to provide a best current practice way
 of installing and running LSB packages on Debian GNU/Linux. Its
 presence does not imply that Debian fully complies
 with the Linux Standard Base, and should not be construed as a
 statement that Debian is LSB-compliant.

Package: lsb
Architecture: all
Depends: lsb-core, lsb-graphics, lsb-cxx, lsb-desktop, ${misc:Depends}
Suggests: lsb-printing, lsb-multimedia, lsb-languages
Description: Linux Standard Base 4.0 support package
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package provides an implementation of all modules of version 4.0
 of the Linux Standard Base for Debian on the Intel x86, Intel ia64
 (Itanium), IBM S390, and PowerPC 32-bit architectures with the Linux
 kernel. Future revisions of the specification and this package may
 support the LSB on additional architectures and kernels.
 .
 The intent of this package is to provide a best current practice way
 of installing and running LSB packages on Debian GNU/Linux. Its
 presence does not imply that Debian fully complies
 with the Linux Standard Base, and should not be construed as a
 statement that Debian is LSB-compliant.

Package: lsb-base
Architecture: all
Depends: sed, ncurses-bin, ${misc:Depends}
Replaces: lsb-core (<< 2.0-6), lsb (<< 2.0-6)
Conflicts: lsb-core (<< 2.0-6), lsb (<< 2.0-6)
Priority: required
Description: Linux Standard Base 4.0 init script functionality
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package only includes the init-functions shell library, which
 may be used by other packages' initialization scripts for console
 logging and other purposes.

Package: lsb-release
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: apt
Suggests: lsb
XB-Python-Version: ${python:Versions}
