=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: lsb-core
 Architecture: any
-Depends: lsb-release, ${glibc}, libz1, libncurses5, libpam0g, postfix | mail-transport-agent, at, bc, binutils, bsdmainutils, bsdutils, cpio, cron, ed, file, libc6-dev | libc-dev, locales, cups-bsd | lpr, lprng | cups-client, m4, mailx | mailutils, make, man-db, mawk | gawk, ncurses-term, passwd, patch, pax, procps, psmisc, rsync, alien (>= 8.36), ${python:Depends}, ${misc:Depends}, ${depends}, lsb-base, time
+Depends: lsb-release, ${glibc}, libz1, libncurses5, libpam0g, lsb-invalid-mta | mail-transport-agent, at, bc, binutils, bsdmainutils, bsdutils, cpio, cron, ed, file, libc6-dev | libc-dev, locales, cups-bsd | lpr, lprng | cups-client, m4, mailx | mailutils, make, man-db, mawk | gawk, ncurses-term, passwd, patch, pax, procps, psmisc, rsync, alien (>= 8.36), ${python:Depends}, ${misc:Depends}, ${depends}, lsb-base, time
 Provides: lsb-core-noarch, ${provides}
 Conflicts: lsb (<< 2.0-2)
 Replaces: lsb (<< 2.0-2)
@@ -207,8 +207,8 @@
 
 Package: lsb
 Architecture: all
-Depends: lsb-core, lsb-graphics, lsb-cxx, lsb-desktop, ${misc:Depends}
-Suggests: lsb-printing, lsb-multimedia, lsb-languages
+Depends: lsb-core, lsb-graphics, lsb-cxx, lsb-desktop, lsb-printing, ${misc:Depends}
+Suggests: lsb-multimedia, lsb-languages
 Description: Linux Standard Base 4.0 support package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
  core system that third-party applications written for Linux can
@@ -246,4 +246,3 @@
 Depends: ${python:Depends}, ${misc:Depends}
 Recommends: apt
 Suggests: lsb
-XB-Python-Version: ${python:Versions}
