## lsb 4.0-0ubuntu8common0hedley1

=== debian/changelog ===
lsb (4.0-0ubuntu8common0hedley1) lucid; urgency=low

  * Branched from lp:ubuntu/lsb at lucid version (4.0-0ubuntu8)
  * debian/control: Added Vcs-Bzr: lp:~hedley-team/hedley/lsb
  * lsb-base-logging-ubuntu.sh: Suppress initialization script/task output
    unless INITOUTPUT is set to yes in /etc/default/rcS (LP: #676746)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 17 Nov 2010 18:12:16 -0500
