=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Standards-Version: 3.8.2
 XS-Python-Version: all
 Homepage: http://www.linux-foundation.org/en/LSB
+Vcs-Bzr: lp:~hedley-team/hedley/lsb
 
 Package: lsb-core
 Architecture: any
@@ -245,4 +246,3 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
 Recommends: apt
-Suggests: lsb
