## lsb 4.0-0ubuntu8.1

=== debian/changelog ===
lsb (4.0-0ubuntu8.1) lucid-proposed; urgency=low

  * If a pidfile is specified, but doesn't provide a PID
    to test, return 'not running', and return 'unknown'
    if the pidfile exists but is unreadable (LP: #683640)
    
 -- Adam Stokes <adam.stokes@canonical.com>  Wed, 10 Oct 2012 14:26:06 -0400
