## lsb 4.0-0ubuntu11

=== debian/changelog ===
lsb (4.0-0ubuntu11) natty; urgency=low

  * Make sure LOG_DAEMON_MSG is set to avoid init scripts crashing when
    running with -u (LP: #770381)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 25 Apr 2011 13:13:07 -0400

lsb (4.0-0ubuntu10) natty; urgency=low

  * Make lsb-base-logging-ubuntu.sh plymouth-aware (LP: #752393)
    When booting with plymouth running, log_daemon_msg now stores its output
    in a variable until log_end_msg is called. Avoid buffering issue.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 11 Apr 2011 14:05:55 -0400

lsb (4.0-0ubuntu9) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:04:26 +0000
