## lsb 4.0-0ubuntu16

=== debian/changelog ===
lsb (4.0-0ubuntu16) oneiric; urgency=low

  * Cherry-pick from Debian 3.2-28 (LP: #837745):
    - Fix symlinks for AMD64.  (Closes: #638450)

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 19 Sep 2011 10:20:31 +0100

lsb (4.0-0ubuntu15) oneiric; urgency=low

  * Use python (2.x) again for the scripts.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Aug 2011 17:01:44 +0200

lsb (4.0-0ubuntu14) oneiric; urgency=low

  * Use $DPKG_MAINTSCRIPT_ARCH in the maintainer scripts to decide the correct
    symlinks to set up, instead of going by the dpkg built-in architecture.
  * Mark lsb-release Multi-Arch: foreign.
  * Mark lsb-core as Multi-Arch: foreign.  This is *incorrect*, because a
    given package needs the libraries of the corresponding architecture; but
    the common case is i386+amd64, where an amd64 lsb-core actually does
    guarantee that the i386 dependencies are satisfied via biarch, so we do
    this so we can have things like googleearth installable instead of having
    to worry about libncurses5 for oneiric.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 15 Aug 2011 18:43:56 -0700

lsb (4.0-0ubuntu13) oneiric; urgency=low

  * Use python3 instead of python2.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Jun 2011 14:42:43 +0200

lsb (4.0-0ubuntu12) oneiric; urgency=low

  * switch from python-central to dh_python2
  * add "python" manually as a dependency for lsb-core, this used
    to get add by ${python:Depends} but its missing now

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Jun 2011 13:41:04 +0200
