=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: lsb
 Section: misc
 Priority: extra
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), po-debconf (>= 0.5.0), dpkg-dev (>= 1.10), python-central, python-all-dev
+Build-Depends: debhelper (>> 7), po-debconf (>= 0.5.0), dpkg-dev (>= 1.10), python-all-dev (>= 2.6.6-3~), python3-all-dev
 Standards-Version: 3.8.2
-XS-Python-Version: all
 Homepage: http://www.linux-foundation.org/en/LSB
-Vcs-Bzr: lp:~hedley-team/hedley/lsb
 
 Package: lsb-core
 Architecture: any
-Depends: lsb-release, ${glibc}, libz1, libncurses5, libpam0g, lsb-invalid-mta | mail-transport-agent, at, bc, binutils, bsdmainutils, bsdutils, cpio, cron, ed, file, libc6-dev | libc-dev, locales, cups-bsd | lpr, lprng | cups-client, m4, mailx | mailutils, make, man-db, mawk | gawk, ncurses-term, passwd, patch, pax, procps, psmisc, rsync, alien (>= 8.36), ${python:Depends}, ${misc:Depends}, ${depends}, lsb-base, time
+Multi-Arch: foreign
+Depends: lsb-release, ${glibc}, libz1, libncurses5, libpam0g, lsb-invalid-mta | mail-transport-agent, at, bc, binutils, bsdmainutils, bsdutils, cpio, cron, ed, file, libc6-dev | libc-dev, locales, cups-bsd | lpr, lprng | cups-client, m4, mailx | mailutils, make, man-db, mawk | gawk, ncurses-term, passwd, patch, pax, procps, psmisc, rsync, alien (>= 8.36), python, ${python:Depends}, ${misc:Depends}, ${depends}, lsb-base, time
 Provides: lsb-core-noarch, ${provides}
 Conflicts: lsb (<< 2.0-2)
 Replaces: lsb (<< 2.0-2)
-XB-Python-Version: ${python:Versions}
 Description: Linux Standard Base 4.0 core support package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
  core system that third-party applications written for Linux can
@@ -244,5 +242,7 @@
 
 Package: lsb-release
 Architecture: all
+Multi-Arch: foreign
 Depends: ${python:Depends}, ${misc:Depends}
 Recommends: apt
+Suggests: lsb
