=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,12 @@
 lsbarch=ppc32
 endif
 
+twotothree = 2to3-$(shell py3versions -dv)
+
 LIBC=libc6 (>> 2.3.5)
+ifeq (${lsbarch}, amd64)
+LIBC=libc6 (>= 2.13-17)
+endif
 ifeq (${lsbarch}, hurd-i386)
 LIBC=libc0.3 (>> 2.3.5)
 endif
@@ -89,6 +94,30 @@
 	cp -p debian/lsb-release.bugscript debian/lsb-release/usr/share/bug/lsb-release
 	cp -p sendmail debian/lsb-invalid-mta/usr/sbin
 
+ifeq (0,1)
+	$(twotothree) -n -w debian/lsb-base/lib/lsb
+	$(twotothree) -n -w debian/lsb-release/usr/bin/lsb_release
+endif
+	mkdir -p debian/lsb-release/usr/lib/python3/dist-packages
+	cp -p lsb_release.py debian/lsb-release/usr/lib/python3/dist-packages
+	$(twotothree) -n -w debian/lsb-release/usr/lib/python3/dist-packages
+
+ifeq (0,1)
+	: # make python scripts starting with '#!' executable
+	for i in `find debian/lsb-core/usr/lib/lsb debian/lsb-release/usr/bin debian/lsb-release/usr/share/python3/dist-packages -type f`; do \
+	  sed '1s,#!.*python[^ ]*\(.*\),#! /usr/bin/python3\1,' \
+		$$i > $$i.temp; \
+	  if cmp --quiet $$i $$i.temp; then \
+	    rm -f $$i.temp; \
+	  else \
+	    mv -f $$i.temp $$i; \
+	    chmod 755 $$i; \
+	    echo "fixed interpreter: $$i"; \
+	  fi; \
+	done
+endif
+
+
 # Build architecture-independent files here.
 binary-indep: build install
 	dh_testdir
@@ -111,7 +140,8 @@
 	dh_fixperms -i
 #	dh_makeshlibs
 #	dh_perl
-	DH_PYCENTRAL=include-links dh_pycentral -i
+	dh_python3 -i
+	dh_python2 -i
 #	dh_python
 	dh_installdeb -i
 	dh_shlibdeps -i
@@ -152,7 +182,7 @@
 	dh_strip -a
 	dh_compress -a
 	dh_fixperms -a
-	DH_PYCENTRAL=include-links dh_pycentral -a
+	dh_python2 -a
 #	dh_makeshlibs
 	dh_installdeb -a
 #	dh_perl
