## lsb 4.0-0ubuntu20

=== debian/changelog ===
lsb (4.0-0ubuntu20) precise; urgency=low

  * Revert back to using python 2, in a desperate act to get the CDs back in
    size by dropping Python 3. My special condolences to Barry!

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 24 Feb 2012 17:52:31 +0100

lsb (4.0-0ubuntu19) precise; urgency=low

  * Mark lsb-base Multi-Arch: foreign (LP: #904013).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Jan 2012 16:59:48 +0000

lsb (4.0-0ubuntu18) precise; urgency=low

  * lsb_release.py: Ensure that files are closed promptly; Python 3.2 prints
    ResourceWarning noise otherwise.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Jan 2012 16:53:06 +0000

lsb (4.0-0ubuntu17) precise; urgency=low

  * Use python3 instead of python2.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Dec 2011 14:58:09 +0100
