## lsb 4.0-0ubuntu26

=== debian/changelog ===
lsb (4.0-0ubuntu26) quantal; urgency=low

  * When a pidfile is specified, but fails to produce a PID to test,
    return "unknown" if it exists but isn't readable (as would be
    the case for non-root with a root-only pidfile), and return "not
    running" if the pidfile otherwise doesn't provide a useful PID.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 10 Oct 2012 11:21:48 -0600

lsb (4.0-0ubuntu25) quantal; urgency=low

  * Fix regression from 4.0-0ubuntu23 that would cause status_of_proc
    to return success if asked to find a service by pidfile, while an
    entirely different copy (chroot, different user, etc) was running 

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 10 Oct 2012 10:20:42 -0600

lsb (4.0-0ubuntu24) quantal; urgency=low

  * Drop Qt3 from lsb-desktop depends and add lsb-desktop.NEWS to explain its
    absence (following Debian) (LP: #1029476)
    - Needed for Qt3 removal

 -- Scott Kitterman <scott@kitterman.com>  Fri, 28 Sep 2012 20:32:15 -0400

lsb (4.0-0ubuntu23) quantal; urgency=low

  * Fix status_of_proc returning incorrect error code (LP: #683640)

 -- Adam Stokes <adam.stokes@canonical.com>  Tue, 24 Jul 2012 13:26:54 -0700

lsb (4.0-0ubuntu22) quantal; urgency=low

  * Use python3 instead of python2 (again).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Apr 2012 12:49:32 +0200
