=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: lsb-core
 Architecture: any
 Multi-Arch: foreign
-Depends: lsb-release, ${glibc}, libz1, libncurses5, libpam0g, lsb-invalid-mta | mail-transport-agent, at, bc, binutils, bsdmainutils, bsdutils, cpio, cron, ed, file, libc6-dev | libc-dev, locales, cups-bsd | lpr, lprng | cups-client, m4, mailx | mailutils, make, man-db, mawk | gawk, ncurses-term, passwd, patch, pax, procps, psmisc, rsync, alien (>= 8.36), python, ${python:Depends}, ${misc:Depends}, ${depends}, lsb-base, time
+Depends: lsb-release, ${glibc}, libz1, libncurses5, libpam0g, lsb-invalid-mta | mail-transport-agent, at, bc, binutils, bsdmainutils, bsdutils, cpio, cron, ed, file, libc6-dev | libc-dev, locales, cups-bsd | lpr, lprng | cups-client, m4, mailx | mailutils, make, man-db, mawk | gawk, ncurses-term, passwd, patch, pax, procps, psmisc, rsync, alien (>= 8.36), python3, ${python3:Depends}, ${misc:Depends}, ${depends}, lsb-base, time
 Provides: lsb-core-noarch, ${provides}
 Conflicts: lsb (<< 2.0-2)
 Replaces: lsb (<< 2.0-2)
@@ -76,7 +76,7 @@
 
 Package: lsb-desktop
 Architecture: any
-Depends: lsb-graphics, fontconfig (>= 2.3.0), libfontconfig1 (>= 2.3.0), libpng12-0, libjpeg62, libglib2.0-0 (>= 2.8), libatk1.0-0 (>= 1.9.0), libpango1.0-0 (>= 1.8.0), libgtk2.0-0 (>= 2.8), libcairo2, libqt3-mt (>= 3.3.6), libqt4-gui (>= 4.3), libxml2, libfreetype6, libxrender1, libxtst6, libxft2, xdg-utils, libnss3-1d, libqt4-sql-sqlite, ${misc:Depends}
+Depends: lsb-graphics, fontconfig (>= 2.3.0), libfontconfig1 (>= 2.3.0), libpng12-0, libjpeg62, libglib2.0-0 (>= 2.8), libatk1.0-0 (>= 1.9.0), libpango1.0-0 (>= 1.8.0), libgtk2.0-0 (>= 2.8), libcairo2, libqt4-gui (>= 4.3), libxml2, libfreetype6, libxrender1, libxtst6, libxft2, xdg-utils, libnss3-1d, libqt4-sql-sqlite, ${misc:Depends}
 Provides: lsb-desktop-noarch, lsb-qt4, lsb-qt4-noarch, ${provides}
 Description: Linux Standard Base 4.0 Desktop support package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
@@ -122,7 +122,7 @@
 
 Package: lsb-languages
 Architecture: any
-Depends: lsb-core (>= 4.0), python (>= 2.4), perl (>= 5.8.8), perl (<< 6), ${misc:Depends}
+Depends: lsb-core (>= 4.0), python3, perl (>= 5.8.8), perl (<< 6), ${misc:Depends}
 Provides: lsb-languages-noarch, ${provides}
 Description: Linux Standard Base 4.0 Runtime Languages package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
@@ -244,6 +244,6 @@
 Package: lsb-release
 Architecture: all
 Multi-Arch: foreign
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}
 Recommends: apt
 Suggests: lsb
