## lsb 4.0-0ubuntu26.2

=== debian/changelog ===
lsb (4.0-0ubuntu26.2) quantal-proposed; urgency=low

  * lsb_release.py: Use the subprocess module instead of the commands
    module to work around Python SIGCHLD handler issue9127.  LP: #1094218

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 13 Jun 2013 10:22:16 -0400
