## lsb 4.0-0ubuntu26.4

=== debian/changelog ===
lsb (4.0-0ubuntu26.4) quantal-proposed; urgency=low

  * initdutils.py: Fully fix issues with Python 3. (LP: #1035136)

 -- Brian Murray <brian@ubuntu.com>  Thu, 22 Aug 2013 15:16:33 -0700

lsb (4.0-0ubuntu26.3) quantal-proposed; urgency=low

  * debian/rules: Add necessary 2to3.
  * initdutils.py: Fix issues with Python 3.  LP: #1035136

 -- Ma Xiaojun <damage3025@gmail.com>  Mon, 01 Jul 2013 21:30:05 +0800
