## lsb 4.0-0ubuntu27

=== debian/changelog ===
lsb (4.0-0ubuntu27) raring; urgency=low

  * lsb_release: Add -Es to #! line for Python so that it will ignore
    the $PYTHON* environment variables, and not add the user's site
    directory to sys.path.  Both of these are general recommendations that
    should apply to all system scripts, but in this case fixes LP: #938869

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 23 Oct 2012 18:48:21 -0400
