=== debian/rules ===
--- 
+++ 
@@ -95,7 +95,6 @@
 	cp -p sendmail debian/lsb-invalid-mta/usr/sbin
 
 	$(twotothree) -n -w debian/lsb-base/lib/lsb
-	$(twotothree) -n -w debian/lsb-core/usr/lib/lsb/*
 	$(twotothree) -n -w debian/lsb-release/usr/bin/lsb_release
 	mkdir -p debian/lsb-release/usr/lib/python3/dist-packages
 	cp -p lsb_release.py debian/lsb-release/usr/lib/python3/dist-packages
