## lsb 4.0-0ubuntu27.3

=== debian/changelog ===
lsb (4.0-0ubuntu27.3) raring-proposed; urgency=low

  * initdutils.py: Fully fix issues with Python 3.  (LP: #1035136)

 -- Brian Murray <brian@ubuntu.com>  Thu, 22 Aug 2013 15:10:16 -0700

lsb (4.0-0ubuntu27.2) raring-proposed; urgency=low

  * debian/rules: Add necessary 2to3.
  * initdutils.py: Fix issues with Python 3.  LP: #1035136

 -- Ma Xiaojun <damage3025@gmail.com>  Mon, 01 Jul 2013 21:12:33 +0800

lsb (4.0-0ubuntu27.1) raring-proposed; urgency=low

  * lsb_release.py: Use the subprocess module instead of the commands
    module to work around Python SIGCHLD handler issue9127.  LP: #1094218

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 06 Jun 2013 16:35:30 -0400
