=== debian/rules ===
--- 
+++ 
@@ -35,12 +35,7 @@
 lsbarch=ppc32
 endif
 
-twotothree = 2to3-$(shell py3versions -dv)
-
 LIBC=libc6 (>> 2.3.5)
-ifeq (${lsbarch}, amd64)
-LIBC=libc6 (>= 2.13-17)
-endif
 ifeq (${lsbarch}, hurd-i386)
 LIBC=libc0.3 (>> 2.3.5)
 endif
@@ -88,31 +83,11 @@
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/lsb
 	cp -p initdutils.py install_initd remove_initd lsbinstall debian/lsb-core/usr/lib/lsb
 	cp -p init-functions debian/lsb-base/lib/lsb
-	cp -p lsb-base-logging-ubuntu.sh debian/lsb-base/etc/lsb-base-logging.sh
+	cp -p lsb-base-logging-jolicloud.sh debian/lsb-base/etc/lsb-base-logging.sh
 	cp -p lsb_release debian/lsb-release/usr/bin
 	cp -p lsb_release.py debian/lsb-release/usr/share/pyshared/
 	cp -p debian/lsb-release.bugscript debian/lsb-release/usr/share/bug/lsb-release
 	cp -p sendmail debian/lsb-invalid-mta/usr/sbin
-
-	$(twotothree) -n -w debian/lsb-base/lib/lsb
-	$(twotothree) -n -w debian/lsb-release/usr/bin/lsb_release
-	mkdir -p debian/lsb-release/usr/lib/python3/dist-packages
-	cp -p lsb_release.py debian/lsb-release/usr/lib/python3/dist-packages
-	$(twotothree) -n -w debian/lsb-release/usr/lib/python3/dist-packages
-
-	: # make python scripts starting with '#!' executable
-	for i in `find debian/lsb-core/usr/lib/lsb debian/lsb-release/usr/bin debian/lsb-release/usr/share/python3/dist-packages -type f`; do \
-	  sed '1s,#!.*python[^ ]*\(.*\),#! /usr/bin/python3\1,' \
-		$$i > $$i.temp; \
-	  if cmp --quiet $$i $$i.temp; then \
-	    rm -f $$i.temp; \
-	  else \
-	    mv -f $$i.temp $$i; \
-	    chmod 755 $$i; \
-	    echo "fixed interpreter: $$i"; \
-	  fi; \
-	done
-
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -136,8 +111,7 @@
 	dh_fixperms -i
 #	dh_makeshlibs
 #	dh_perl
-	dh_python3 -i
-	dh_python2 -i
+	DH_PYCENTRAL=include-links dh_pycentral -i
 #	dh_python
 	dh_installdeb -i
 	dh_shlibdeps -i
@@ -178,7 +152,7 @@
 	dh_strip -a
 	dh_compress -a
 	dh_fixperms -a
-	dh_python2 -a
+	DH_PYCENTRAL=include-links dh_pycentral -a
 #	dh_makeshlibs
 	dh_installdeb -a
 #	dh_perl
